RubyGems Navigation menu

cardmagic-etsy 0.3.9

A friendly Ruby interface to the Etsy API

Versions:

  1. 0.3.9 - May 01, 2018 (71.5 KB)
  2. 0.3.8 - May 01, 2018 (71.5 KB)
  3. 0.3.7 - May 01, 2018 (71.5 KB)
  4. 0.3.6 - May 01, 2018 (71.5 KB)
  5. 0.3.5 - May 01, 2018 (71.5 KB)
Show all versions (8 total)

Runtime Dependencies (2):

  • json >= 1.5.0
  • oauth ~> 0.4.0
  • Development Dependencies (5):

  • jnunemaker-matchy ~> 0.4.0
  • mocha ~> 0.13.3
  • rake ~> 10.0.4
  • shoulda ~> 3.4.0
  • test-unit ~> 3.2.5
  • Owners:

    Authors:

    • Patrick Reagan, Katrina Owen

    SHA 256 checksum:

    f13a98b7d2979fe5fe31da88b021fbef9301cee1c646cdd073fbd3d8ab733fed

    Total downloads 2,949

    For this version 551

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: